lkml.org 
[lkml]   [1997]   [Feb]   [8]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectRe: NetKit-B-0.07 (Getting telnet to accept '!' command)
Date
> 	Can't get NetKit-B-0.07 ./telnet/telnet to accept the '!' command.
> I know this may be off topic, but I was told that this release would
> supoort it. I need it to TERM through a firewall...

NetKit 0.07 should not be used on any machine, its old its obsolete and it
has the same security holes that have been patched in Netkit-0.08/9 and
the various new BSD fixes and other vendor fixes (rlogin, talk, telnetd
etc bugs).

Alan


\
 
 \ /
  Last update: 2005-03-22 13:38    [from the cache]
©2003-2011 Jasper Spaans